Mailinglist Archive: opensuse-buildservice (351 mails)

< Previous Next >
[opensuse-buildservice] libexpat-devel not found on CentOS and Fedora_8
  • From: John Calcote <john.calcote@xxxxxxxxx>
  • Date: Mon, 14 Jul 2008 10:38:06 -0600
  • Message-id: <487B80EE.8050308@xxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Can anyone tell me what the compatible package is for libexpat-devel on
CentOS 5 and Fedora 8? I'm getting expansion errors on this package for
these platforms. Also, since I probably have to use a conditional for
these packages on these platforms, can someone tell me how to tell them
from the others in my spec file?

Thanks,
John
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)
Comment: Using GnuPG with SUSE - http://enigmail.mozdev.org

iEYEARECAAYFAkh7gO4ACgkQdcgqmRY/OH/KpQCfa3I9x2D9A2xYe3feeiwAHWlH
Hd0Aniv43834GxYwWai+sikqiYyz12mh
=lmyk
-----END PGP SIGNATURE-----
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages